*{margin: 0;padding: 0;}
.d-f{display: flex;}
#wrapperCenter{margin: 0px auto 20px;}
#wrapper{height: auto;margin: 0px auto;}
#container_testseries {margin: 20px auto 0;padding: 0;}
.page-content-header span{color: #444;}
.page-content-header h3{padding-left: 36px;padding-top: 8px;}
.page-content-header h2{font-size: 20px;font-weight: bold;color: #0060ac;padding-left: 15px;padding-top: 12px;} 
.leftside_testseries{height: auto;background:#FFFFFF;border:0 none;border-radius: 5px;box-shadow: 2px 2px #D0D0D0;margin:0 10px 0 0;font-size:13px;padding:0px;flex: 4;}
.viewquestion,.viewanswer,.objective,.viewquestion_toogle,.viewanswer_toogle{height: auto;padding: 10px 25px;line-height: 30px;}
.viewquestion span,.viewquestion p,.objective p{font-weight: bold;font-size: 14px !important;font-weight: bold;color: #444 !important;}
.viewquestion p span{float: none;}
.objective{background-color: #f3f3f3;border: 1px solid #d9d9d9;border-radius: 4px;margin: 10px 10px 0px 0px;}
.objective h1{font-size: 14px !important;color: #444;font-weight:400;padding-bottom: 13px !important;}
.objective p{font-weight: 400;line-height: 20px;}
.viewquestion p{color: #3c3c3c;font-weight: 400;padding-left: 10px;line-height: 20px;margin-top:6px;}
.viewquestion_toogle,.viewanswer_toogle{width: 900px;text-align: left}
.viewquestion_toogle p{width: 870px;text-align: left;font-weight:400 !important;}
.viewanswer_toogle{background: none;}
.viewanswer_toogle label{font-size: 14px;}
.image-background,.image-background-toogle{float: left;background-color: #fff;border: 1px solid #ccc;padding: 6px;margin-left: 150px;margin-top: 15px;}
.image-background img,.image-background-toogle img{float: left;}
.image-background-toogle{margin-left: 315px;}
.viewanswer{background: #fff;}
.viewanswer form{margin-left: 20px;margin-top: 20px;}
.viewanswer form div{width: 100%}
.viewanswer form input,.viewanswer form label{color: #888;font-size: 14px;}
.viewanswer form input{margin-top:  5px;}
.viewanswer form label{width: 87%;padding-left: 10px !important;}
.viewanswer form label.optionLabel, .viewanswer_toogle form label.optionLabel{font-weight: bold;margin-right: 3px;width: 12px;}
.viewanswer p{color: #888;font-size: 13px;font-weight: bold;}
.inverseselection{font-size: 12px;color: #1549de;}
.questionsnavigation{height: auto;padding-top: 20px;padding-bottom: 20px;border-top:1px solid #dbdbdb;}
/*.go-to-previous:hover{background: url(/media/images/previous-normal.gif) no-repeat top;}*/
.go-to-next, .go-to-previous{margin-right: 30px;background: url(/media/images/liveAssessmentImgs/next-hover.png) no-repeat top;width: 30px;height: 30px;}
.go-to-previous{background: url(/media/images/liveAssessmentImgs/previous-hover.png) no-repeat top;}
#q_marker{display: none;}
/*.go-to-next:hover{background: url(/media/images/next-normal.gif) no-repeat top;}*/
.rightside_testseries{height: auto;margin-left: 10px;border: 1px solid #ccc;border-top: none;background:#FFFFFF;border:0 none;border-radius: 5px;box-shadow: 2px 2px #D0D0D0;margin:0 auto;font-size:13px;padding:6px 20px;flex: 1;}
.rightside_testseries h1{color: #007dee;font-size: 18px;font-weight: bold;width: 300px;text-align: center;padding-top: 10px;padding-bottom: 25px;}
.rightside_testseries h2{color: #444444;font-size: 13px;width: auto;text-align: left;}
.rightside_testseries h2 span{font-weight: 700;font-size:26px;line-height:25px;}
.count-time{text-align: left;padding:0;line-height: normal;}
.count-time h4{color: #444444;font-size: 13px;font-weight: bold;}
.count-time p{color: #e92c2c;font-size: 26px;font-weight: bold;line-height: 25px;}
ul.questioncount{height: auto;margin-top: 10px !important;list-style:none;padding: 0;}
ul.questioncount li{width: 44px !important;height: 44px;text-align: center;font-size: 16px;color: #fff;font-weight: 400;padding:0px !important;margin-right: 2px;margin-bottom: 2px;cursor: pointer;line-height: 40px;}
ul.questioncount li:hover{background: #fac90f;border:1px solid #ABABAB !important;color: #444}
ul.questioncount li.answered{background: #4d95ef;border:1px solid #2666b5;}
ul.questioncount li.unanswered{background: #F3F3F3;border:1px solid #d9d9d9;color: #888888;}
ul.questioncount li.wronganswer{background: #ef674d;border:1px solid #e4583d;color:#fff;}
ul.questioncount li.correctanswer{background: #57a64a;border:1px solid #498e3d;color:#fff;}
ul.questioncount li.selectedanswer{background: #fac90f;border:1px solid #D9D9D9;color: #444;}
ul.questioncount li span.reviewindicator{background: url(/media/images/review-indicator.png) no-repeat;width: 16px;height: 15px;background-position: top;position: absolute;z-index: 9;margin-top: -8px;margin-left: 1px;}
.unAnswered, .markReview{background:#F3F3F3;border:1px solid #D9D9D9;padding:6px;color:#444;width:20px;text-align:center;float:left;}
.answered{background:#4d95ef;border:1px solid #2666b5;padding:6px;color:#fff;width:20px;text-align:center;float:left;}
.selectedAnswered{background:#fac90f;border:1px solid #e9aa00;padding:6px;color:#444;width:20px;text-align:center;float:left;}
.correctAnswer{background:#57a64a;border:1px solid #498e3d;padding:0px;color:#fff;}
.selectedAnswered2{background:#fac90f;border:1px solid #e9aa00;padding:0px;color:#444;}
.wrongAnswer{background:#ef674d;border:1px solid #e4583d;padding:0px;color:#fff;}
.notAttempted{background:#f3f3f3;border:1px solid #d9d9d9;padding:0px;color:#888;}
.correctAnswer, .selectedAnswered2, .wrongAnswer, .notAttempted{width:30px;text-align:center;float:left;height:24px;line-height:24px;margin-right: 10px;}
.showwrongoption{color: #d91616 !important;}
.showcorrectoption{color: green !important;}
.legends{margin-top: 4px;}
.ie7 .legends{width: 280px;}
.legends h3{color: #3b3b3b;font-size: 14px;font-weight: bold;width: 100%;line-height: 40px;}
.legends ul{list-style-type: none;}
.ie7 .legends ul{width: 280px;}
.legends ul li{margin-bottom: 10px !important;flex-basis: 50%;}
.legends ul li img{float: left;}
.legends ul li img + p{margin-left: 10px !important;}
.legends ul li p{float: left;font-size: 13px;color: #444444;}
.submit-test{background: #57a64a;border:1px solid #498e3d;width: 200px;height: 15px;margin-top: 0px;margin-bottom: 32px;cursor: pointer;color:#fff;text-transform: uppercase;font-weight:400;padding:8px;text-align:center;border-radius: 4px;line-height: 15px;}
.submit-test:hover{border:1px solid #306328;}
.answerfeedback,.answersolution{background-color: #fffdf0;margin-top: 15px;padding: 12px 0px 12px 10px;border: 1px solid #f8eca0;border-radius: 4px;}
.answerfeedback h1,.answersolution h1{font-size: 14px;color: #e4583d;padding-bottom: 12px;width: 100%;font-weight: 400;}
.answerfeedback p,.answersolution p{font-size: 14px;color: #6c6c6c;width: 98%;line-height: 20px;font-weight: 400}
.answersolution{background-color: #fff;border: none;}
.answersolution h1{color: #3b3b3b;font-weight: bold;}
.testseries_resultholder{width: 921px;height: auto;float: left;margin-top: 15px;}
.testseries_resultholder h3{font-family: 'Lato', sans-serif;font-size: 16px;color: #333333;padding-bottom: 5px;}
.testseries_resultholder p{font-family: 'Lato', sans-serif;font-size: 16px;color: #333333;padding-bottom: 5px;}
.testseries_resultholder p span{font-weight: bold;}
.testseries_tablehead{background: url(/media/images/testseries-tablehead-background.jpg) repeat-x;width: 921px;height: 30px;color: #fff;text-align: center;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
ul#tabmenu-results{width: 965px;height: auto;float: left;border-bottom: 1px solid #D7D9DA;padding-bottom: 3px;}
ul#tabmenu-results li a{-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;border-top-left-radius: 5px;	border-top-right-radius: 5px;width: 190px;height: 30px;float: left;background: #f3f3f3;border:1px solid #d9d9d9;text-align: center;font-size: 14px;color: #444;margin-right: 5px;padding-top: 18px;}
ul#tabmenu-results li a.activemode{background: #0e83cd;border:1px solid #006db2;}
ul#tabmenu-results li a.activemode{color: #fff;}
ul#tabmenu-results li a{text-decoration: none;color: #393838}
.scoresblock_results{float: left;width: 545px;margin-left: 10px;}
.scoregraphindicators{width: 175px;float: right;margin-top: 30px;margin-bottom: 30px;margin-right: 50px;}
.scoregraphindicators span{float: left;width: 23px;height: 16px;margin-right: 10px;}
.scoregraphindicators p{float: left;font-size: 15px;color: #6c6c6c !important;margin: 0px;font-weight:400 !important;}
.scoregraphindicators span.yelllowblk{background-color: #efb345;}
.scoregraphindicators span.orange{background-color: #c23f2a;}
.scoregraphindicators span.greenblk{background-color: #64a34f;}
.table_wrapper{background:#FFFFFF;border:0 none;border-radius: 5px;box-shadow: 2px 2px #D0D0D0;float: left;margin:0 auto 20px;width: 960px;font-family: 'Lato', sans-serif; font-size:13px;padding:20px;height: auto;float: left;}
.table_wrapper h3{font-family:'Lato', sans-serif;font-size: 16px;color: #333333;padding-bottom: 12px;}
.table_wrapper p{font-family: 'Lato', sans-serif;font-size: 13px;color: #6c6c6c;padding-bottom: 5px;font-weight:700;}
.table_wrapper p span{font-weight: bold;}
.resultsReview_header,.scoresblock_results_header{width: 921px;height: 30px;color: #444;text-align: center;-moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px;-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.Ptop30-10{ padding:40px 0 10px 25px !important; text-align:left; font-size:14px !important;}
#quiz_answerHead h2{font-size:14px !important;}
#quiz_answerHead h2{font-size: 13px !important;font-family: 'Lato', sans-serif; font-weight: bold;color:#6c6c6c;}
.questionsGraph{width: 920px;float: left;margin-left: 0px;margin-top: 60px;border-bottom: 1px solid #dcdcdc;padding-bottom: 30px;margin-bottom: 30px;}
.piechart{width: 196px; height: 196px; float: left; margin-left: 80px;}
.questionsGraphcontent{width: 520px;float: left;margin-left: 30px;}
.questionsGraphcontent h1{font-family:'Lato', sans-serif;font-size: 20px;font-weight: bold;color: #363636;}
.questionsGraphcontent h4{font-family: 'Lato', sans-serif;font-size: 14px;padding-top: 5px;color: #757575;}
.questionsGraphcontent p{font-family: 'Lato', sans-serif;Font-size: 16px;color: #363636;padding-top: 12px;line-height: 22px;}
.parentofgraph{float: left;margin-bottom: 50px;}
.resultsReview_blue,.scoresblock_blue{background-color: #f3f3f3;width: 960px;border:0px solid #e2e2e2;}
.scoresblock_blue{width: 545px;}
.resultsReview_blue td{text-align: center;vertical-align: middle;width: 285px;font-family: 'Lato', sans-serif;color: #444;padding-top: 12px;padding-bottom: 12px;font-weight:400;height: 25px;border-bottom: 1px dashed #D7D9DA;font-size:13px;}
/*.left{border-left:2px solid #e2e2e2;}
.right{border-right:2px solid #e2e2e2;}*/
.scoresblock_blue td{width: 185px;}
.more_link{float: right;font-family: 'Lato', sans-serif;text-align: right;color: #000;padding-top: 7px;font-size: 13px;margin-right: 42px;}
.interestingFindings_body{background-color: #fff;width: 859px;height: auto;float: left;}
.interestingFindings_body p{font-family: 'Lato', sans-serif;font-size: 16px;color: #000;float: left;margin-left: 25px;margin-top: 18px;line-height: 26px;width: 95%;text-align: justify;}
.white a,.grey a{color: #888;text-decoration: underline;}
.white a:hover,.grey a:hover{text-decoration: none;}
.grey{background-color: #f0f0f0;font-size: 17px !important;}
.selectedrow{background-color: #fff;}
.ifcorrect{color:#b0eb77 !important;font-weight:700 !important;}
.ifwrong{color:#f8877e !important;font-weight:700 !important;}
.openquesstiontoogle{background-color: #f0f0f0;padding: 15px 0px 15px 15px;width: 905px;}
.rightside_statistics{height:auto;padding-bottom: 30px;}
.rightside_statistics_box{margin: 25px 0 0;border:1px solid #d9d9d9;border-radius:5px;background:#f3f3f3;}
.rightside_statistics_box h1{color: #444444;font-size: 16px;margin: 0;padding: 10px 0 5px 15px;text-align: left;width: auto;}
.rightside_statistics_box span{color:#6c6c6c;font-size:13px;padding: 0 0 0 5px;}
.rightside_statistics_boxText{border-top:1px solid #d7d9da;width:auto;margin-top:10px;background:#fff;}
.rightside_statistics_boxText_box{margin-bottom:10px;}
.rightside_statistics_boxText_one{padding: 10px;}
.oneTwo{margin-bottom:5px;}
.one{color:#3b3b3b; font-size:12px;}
.two{color: #444 !important;Font-size: 14px !important;font-weight: 700;}
.viewDetail{float: right;font-size: 11px;margin-right: 15px;}
.piechart{background:url(/media/images/pie-background.jpg) no-repeat; width: 196px; height: 196px;}
.piechart img{position: relative;Top: 26px;left: 26px;}
.feedbackrecommendation{width: 920px;float: left;margin-top: 15px;border-bottom: 1px solid #dcdcdc;padding-bottom: 30px;margin-left: 10px;}
.feedbackrecommendation h1{font-size: 15px;float: left;width: 100%;color: #444;margin-left: 12px;}
.feedbackrecommendation h3{font-size: 13px;float: left;margin-top: 30px;width: 920px;font-weight: bold;color: #6c6c6c;margin-left: 12px;}
.feedbackrecommendation p{font-size: 14px;float: left;margin-top: 0px;width: 95%;font-weight: 400;margin-left: 12px;}
.feedbackrecommendation ul{margin: 0px;padding: 0px;margin-top: 10px;width: 95%;}
.feedbackrecommendation ul li{list-style: disc;font-size: 13px !important;margin-left: 25px;width: 100%;margin-bottom: 10px;line-height: 18px;float: left;color:#888;}
.skilltype-popup{width: 663px;height: auto;float: left;background:#fff;border-radius: 4px;}
.skilltype-popup-header{width: 662px;height: 40px;float: left;border-bottom:1px solid #e1e1e1;}
.skilltype-popup-header h1{font-family: 'Lato', sans-serif;color: #444;float: left;margin-left: 30px;margin-top: 10px;font-weight: bold;font-size: 14px;line-height: 22px;}
.skilltype-popup-content{width: 631px;height: auto;float: left;font-family: 'Lato', sans-serif;padding-left: 30px;margin-top: -1px;padding-bottom: 20px;padding-top: 15px;}
.skilltype-popup-content p{font-family: 'Lato', sans-serif;font-size: 13px;color: #888;float: left;width: 95%;line-height: 18px;padding-top: 0px;}
.skilltype-popup-content h2{font-family: 'Lato', sans-serif;font-size: 13px;color: #444;float: left;width: 100%;font-weight: bold;padding-top: 12px;margin-bottom:10px;}
.skilltype-popup-footer{background:#fff;width: 662px;height: 41px;float: left;margin-top: -5px;}
.btn_login_submit{background:url(/media/images/ok-button-popup.gif) no-repeat !important;width: 56px !important;height: 21px !important;}
.crossmark_login{margin-left: 640px !important;margin-top: -10px;}
#questionText sup{display: inline-block;margin-top: -12px;}
.viewanswer form label sup{display: inline-block;margin-top: -12px;}
.arrow-showinfo{background: url(/media/images/quiz/result/show-info-arrow.png) no-repeat;width: 81px;height: 66px;float: left;margin-left: -60px;position: absolute;z-index: 1000;margin-left: -35px;margin-top: 175px;}
/*table{border-collapse: collapse;border-spacing: 0;}
styles for assessements*/
.ie7 .container_testseries{margin-top:25px; }
.ie7 .textboxplain_testseries{margin-top:65px; }
/**** styles for landing page ****/
#lna_banner{width:1000px;float:left;height:324px;background:url(/media/images/liveAssessmentImgs/ln_landing_banner.png) no-repeat;}
#lna_banner .text{margin-top:35px;margin-left:30px;width:530px;height:auto;float:left;}
#lna_banner .text h2{font-family: 'Lato', sans-serif;font-size:18px;font-weight:700;color:#444;padding-bottom:3px;}
#lna_banner .text span{font-family: 'Lato', sans-serif;font-size:14px;font-weight:400;color:#2878f0;}
.bannerList{float:left;width:582px;font-family: 'Lato', sans-serif;font-size: 13px;color:#474747;margin-top:35px;}
.bannerList ul{margin:0px;}
.bannerList ul li{background: url(/media/images/liveAssessmentImgs/rightArrow.png) no-repeat left 10px;padding:0px 0px 0px 20px;line-height:30px;}
.bold{color: #444 !important;font-size: 13px !important;font-weight: 700 !important;}
.whatis_lna_bg{width:950px;height: 110px;}
.whatis_lna{height: 150px;margin-top: -22px;width: 835px;float:left;}
.whatis_lna h3{font-size:13px;color:#444;font-family:'Lato', sans-serif;font-weight:700;margin-left: 30px;margin-bottom: 10px;}
.whatis_lna p{font-size:13px;color:#888;font-family:'Lato', sans-serif;font-weight:400;line-height:19px;margin-left: 30px;margin-bottom: 15px;}
.subscribeButton{width:300px;height:25px;margin:15px 0 0 30px;float:left;}
.launchButton {width:151px;height:25px;margin:15px 0 0 0px;float:left;}
/***Tab style here**/
.testseries_resultholder{width: auto;height: auto;float: left;}
ul#lna-results{	width: 950px;height: auto;float: left;padding:0px;background: #f0f0f0;border: 2px solid #e2e2e2;border-radius: 5px;}
ul#lna-results li a{width: 210px;margin-left:20px;float: left;text-align: center;font-size: 14px;color: #444;height: 45px;line-height: 42px;margin-top: -1px;}
ul#lna-results li a.activemode{background: #0e83cd;height: 45px;line-height: 42px;}
ul#lna-results li a.activemode{color: #fff;}
ul#lna-results li a{text-decoration: none;color: #393838;}
ul#lna-results li{display:inline;}
/** Tab One Style **/
.tabBody{width:100%;float:left;}
.whyAssessment{width:97%;float:left;padding:25px 10px;height:auto;font-family: 'Lato', sans-serif;}
.whyAssessment h2{color:#6c6c6c;font-size:14px;font-weight:700;border-bottom:1px solid #d6d6d6;padding:10px;float: left;width: 100%;}
.whyAssessment_left{width:550px;float:left;}
.whyAssessment_left p{width:550px;color:#888;font-size:13px;font-weight:400;margin-top:15px;line-height:20px;}
.whyAssessment_right{width:290px;float:right;margin-top:15px;}
.featuresTab{color:#888;font-size:13px;font-weight:400;margin-top:15px;line-height:20px}
.featuresHeading{color:#6c6c6c;font-size:14px;font-weight:700;margin-top:15px;}
.lns_box_body{width:810px;margin:0 auto;float:left;position:relative;padding: 25px 0 0 40px;}
.lns_box01{width:345px;min-height:195px;height:auto;float:left;background:#f2f2f2;border-radius:5px;margin-bottom: 20px;margin-right: 50px;position:relative;}
.lns_box01 h2{font-size:15px;padding: 5px 0 10px 35px;border:0px;font-size: 13px;}
.lns_boxText{width:310px;height:auto;margin:0 auto;}
.divLine{background:url(/media/images/liveAssessmentImgs/divLine.jpg) repeat-x;width:315px;height:2px;float:left;}
.boxList{float:left;width:300px;font-family: 'Lato', sans-serif;font-size: 13px;color:#888;margin-top:10px;}
.boxList ul{margin-left: 15px;}
.boxList ul li{list-style-type:disc;padding:0px 0px 5px 8px;line-height:16px;}
.yellowBg{background:url(/media/images/liveAssessmentImgs/yellowList_bg.png) no-repeat;font-size: 18px;font-weight: bold;height: 45px;left: -26px;padding: 10px 0;position: absolute;text-align: center;top: -12px;width: 52px;z-index: 0;}
.whyAssessment_left{width:550px;float:left;}
.assessment_left{width:100%;float:left;}
.assessment_left p{width:625px;color:#888;font-size:13px;font-weight:400;margin-top:15px;line-height:18px;float: left;}
.assessment_right{width:285px;float:right;margin-top:15px;}
.assRepost{width:100%;float:left;}
.assessmentList{float:left;width:100%;font-family: 'Lato', sans-serif;font-size: 13px;color:#888;margin-top:15px;}
.assessmentList ul{margin-left: 15px;}
.assessmentList ul li{list-style-type:decimal;padding:0px 0px 15px 8px;line-height:18px;}
.assessmentSchedule{width:100%;float:left;}
.assessmentSchedule p{font-family: 'Lato', sans-serif;font-size: 13px;color:#474747;font-weight:400;line-height: 20px;padding: 15px 0;border-bottom: 1px solid #D6D6D6;}
.assessmentChoose{width:100%;float:left;}
.assessmentChoose .one{width:140px;float:left;font-family: 'Lato', sans-serif;font-size: 13px;color:#6c6c6c;font-weight:400;line-height: 20px;padding: 8px 0 8px 8px;}
.assessmentChoose .selectBox_body{width:78px;float:left;height:22px;}
.assessmentChoose .selectBox{border:1px solid #e0e0e0;background:#f4f4f4;font-family: 'Lato', sans-serif;font-size: 11px;color:#474747;font-weight:400;margin-top: 4px;padding: 4px;width: 80px !important;}
.assBox_body{width:100%;float:left;margin:15px auto;}
.assBox_science{width:400px;float:left;}
.assBox_science .science{background:#f4e773;width:86px;height:21px;padding:5px 0 0 5px;margin-top: 15px;}
.scienceBox{width:400px;height: 35px;margin-top: 12px;float:left;background:#e6e6e6;}
.marginR{margin-right:72px;}
.maths{background:#73c5f4 !important;}
.scienceBox_left{height: 21px;padding: 10px 0 5px 8px;width: 250px;float:left;color:#444;font-family:'Lato', sans-serif;font-size: 14px;font-weight: 700;}
.scienceBox_right{width:132px;height: 21px;padding: 10px 0 5px 8px;float:left;color:#444;font-family:'Lato', sans-serif;font-size: 14px;font-weight: 700;}
.scienceSmall_text{font-family:'Lato', sans-serif;font-size:10px;padding: 8px 0 5px 8px;color:#717171;}
.scienceBox01{width:400px;min-height: 30px;padding-bottom: 3px;padding-top: 3px;float:left;background:#FFF;border-bottom:1px solid #dedede;font-size: 14px;height:auto;}
.scienceBox01_left{height: auto;padding: 6px 0 5px 8px;width: 260px;float:left;color:#888;font-family:'Lato', sans-serif;font-size: 13px;line-height:20px;}
.scienceBox01_right{width:100px;height: 21px;padding: 6px 0 5px 8px;float:left;color:#888;font-family:'Lato', sans-serif;font-size: 13px;line-height:20px;}
.ie7fixfortab{*position: relative;*top: 12px;}
/* LiveTest Series  Instructions page Styles*/
.alignBase{align-items: baseline;}
.instructionbox{margin:0 auto;border:1px solid #e9e9e9;padding:10px 30px 20px;border-radius:5px;}
.instructionbox h2{width:auto;color:#6c6c6c;font-size:14px;font-weight:700;margin-bottom:20px; margin-left: -18px;}
.instructionList {color: #888;font-size: 13px;}
.instructionList ul {margin: 0;}
.instructionList ul li {list-style:decimal;line-height: 22px;padding: 0 0 0 0px;margin:0px;}
.allThebest{color:#888;font-size: 14px;font-weight:400;margin-top: 25px;}
.startTest_btn{text-align: center;padding: 15px 0px;}
.startTest_btn_img{text-align:center; cursor:pointer;}
.assessment-header{background: url(/media/images/liveAssessmentImgs/assessmentHead.jpg) repeat-x;width: 950px;height: 36px;float: left;border-bottom:1px solid #e3e3e3;border-radius: 5px 5px 0 0;}
.assessment-header h3{padding-left: 15px;padding-top: 8px;font-family: 'Lato', sans-serif;font-size: 18px;color: #0060ac;}
#questionText table {width: 530px !important;}
.ie7 .forIe8{margin-top: 80px;}
.moreLink {color:#1261D6; text-decoration:none; font-weight:400; text-align:right;}
.moreLink:hover {text-decoration:underline;}
.marginLeft{margin-left:1px !important;}
.testSubject_science{color: #1261d6;font-size: 13px;font-style: italic;}
.testSubject_maths{color: #1261d6;font-size: 13px;font-style: italic;}
#leftside_testseries [type="radio"]+label:before, #leftside_testseries [type="radio"]+label:after{margin: 4px 8px 4px 0px;}
.padB8{padding-bottom: 8px;}
.view-module{visibility: hidden;}
span.optionLabel{font-size: 1rem;}
.answered, .unAnswered, .selectedAnswered, .markReview{width: 30px !important;margin-right: 10px;}
table td [type="radio"]+label:before, table td [type="radio"]+label:after{top: -18px;}
[type="radio"]:not(:checked)+label, [type="radio"]:checked+label{height: auto;}
.markReview img{top: -5px;width: 15px;right: -5px;}
.markReview span{font-size: 100%;}
@media all and (max-width: 480px){
	.leftside_testseries{box-shadow: none !important;margin: 0px !important;flex-basis: 100%;}
	.rightside_testseries, #livechat-compact-container{display: none;min-height: 100px !important;box-shadow: none;}
	.page-content-header, .title{padding: 10px 15px 0px !important;}
	header, .freeapp-get, .section.footer-part{display: none !important;}
	.page-content-header h3{font-size: 14px;}
	#assessmentMarks{padding-left: 10px;}
	.viewquestion img{max-width: 100%;height: auto;}
}